UnitBlueprint {
    Merge = true,
    BlueprintId="uab3104",

    Intel = {
        OmniRadius = 1536,
        RadarRadius = 2048,
        VisionRadius = 512,
        },
    },
}

UnitBlueprint {
    Merge = true,
    BlueprintId="ueb3104",

    Intel = {
        OmniRadius = 1536,
        RadarRadius = 2048,
        VisionRadius = 512,
        },
    },
}

UnitBlueprint {
    Merge = true,
    BlueprintId="urb3104",

    Intel = {
        OmniRadius = 1536,
        RadarRadius = 2048,
        VisionRadius = 512,
        },
    },
}

UnitBlueprint {
    Merge = true,
    BlueprintId="xsb3104",

    Intel = {
        OmniRadius = 1536,
        RadarRadius = 2048,
        VisionRadius = 512,
        },
    },
}